--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: This will need to be refactored
full_name: Extlib::Hook::ClassMethods#process_method_added
is_singleton: false
name: process_method_added
params: (method_name, scope)
visibility: public
